prefix=/usr/local/kx
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: XTest
Description: X Test Library

Version: @PACKAGE_VERSION@
Cflags: -I${includedir} @X_CFLAGS@
Libs: -L${libdir} -lXtst @X_LIBS@
